RubyGems Navigation menu

esi 0.4.22

EVE ESI API wrapper

Versions:

  1. 0.4.22 - May 15, 2018 (16 KB)
  2. 0.4.21 - May 06, 2018 (15.5 KB)
  3. 0.4.20 - May 04, 2018 (15.5 KB)
  4. 0.4.19 - April 03, 2018 (15 KB)
  5. 0.4.18 - April 03, 2018 (15 KB)
Show all versions (72 total)

Runtime Dependencies (4):

Development Dependencies (7):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • rubocop ~> 0.52
  • shoulda ~> 3.5
  • simplecov ~> 0.16
  • yard ~> 0.9
  • Owners:

    Authors:

    • Danny Hiemstra, Aaron Allen

    SHA 256 checksum:

    e5e7b1af872af635b287ef291be5927c68115853c3f88ce74c415208ec2c6811

    Total downloads 27,484

    For this version 540

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: